<?php
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

/**
 * Load plugin textdomain.
 *
 * @since 1.0.0
 */
function woo_idpay_gateway_load_textdomain() {
	load_plugin_textdomain( 'woo-idpay-gateway', false, basename( dirname( __FILE__ ) ) . '/languages' );
}

add_action( 'init', 'woo_idpay_gateway_load_textdomain' );

require_once( plugin_dir_path( __FILE__ ) . 'includes/wc-gateway-idpay-helpers.php' );
require_once( plugin_dir_path( __FILE__ ) . 'includes/wc-gateway-idpay-init.php' );
